=== debian/changelog ===
postorius (1.1.2-3ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Sensitive Information Disclosure
    - debian/patches/CVE-2021-40347.patch: Check a user owns the email
    they are trying to unsubscribe.
    - CVE-2021-40347

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Tue, 23 Nov 2021 14:38:22 +0000

postorius (1.1.2-3) unstable; urgency=medium

  [ Jonas Meurer ]
  * d/control:
    - Don't recommend mailman3, recommend mailman3-web instead.

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Raise debhelper build dependency level to 11
  * d/compat: Bump to 11
  * d/s/lintian-overrides: Add an override for the missing python3 package.
  * d/rules:
    - Add a rule to move the static directory in /usr/share and link against
      it in /usr/lib/…

 -- Pierre-Elliott Bécue <becue@crans.org>  Fri, 16 Mar 2018 16:57:27 +0100

postorius (1.1.2-2) unstable; urgency=medium

  * Add dependency on python-sphinx-rtd-theme on the binary package
    (Closes: #891374)
  * d/control:
    - update Vcs links to salsa
    - Add dependency on fonts-glewlwyd
  * Add a rule to replace a font file by a link to the fonts-glewlwyd
    associate file

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 28 Feb 2018 19:18:24 +0100

postorius (1.1.2-1) unstable; urgency=medium

  [ Jonas Meurer ]
  * d/patches/0002-example_project-Fix-path-to-urls-for-tests.patch: Dropped,
    we're using --pythonpath=build_area instead now.
  * d/tests/control: Add restriction 'allow-stderr' to 'django-admin test'
    test command.
  * d/rules: Run 'django-admin test' as build-time test.

  [ Pierre-Elliott Bécue ]
  * mmclient is a django command called via manage.py, removing the link
  * New upstream release 1.1.2.
  * Add a d/source/local-options file to unapply the patches after the build.
  * d/control:
    - Bump Standards-Version to 4.1.3.
    - Enforce python-django dep version to be << 1:1.12
  * Move the d/python-django-postorius.links file into d/links

 -- Pierre-Elliott Bécue <becue@crans.org>  Sat, 06 Jan 2018 21:32:19 +0100

postorius (1.1.1-1) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * Install upstream changelog with dh.
  * Add a link to mmclient in /usr/bin

  [ Jonas Meurer ]
  * New upstream bugfix release 1.1.1.
    * Drop d/patches/0001-local-js-files.patch, got applied upstream.
    * d/patches/0001-README.rst-remove-embedded-images.patch: Remove
      embedded images from README.rst.
    * d/contrib/*: Remove JS libraries html5shiv and respond, both now
      shipped upstream.
  * d/copyright: Update copyright statements for JS libraries
  * d/patches/0002-example_project-Fix-path-to-urls-for-tests.patch:
    Fix path to urls module to run postorius testsuite.
  * d/tests/control: Add new test that runs postorius testsuite.
  * d/control: Bump standards-version to 4.1.2, no changes needed.
  * d/upstream/signing-key.asc: Replace upstream GnuPG signing key from
    Barry Warsaw (FP: 8417 157E DBE7 3D9E AC1E  539B 126E B563 A74B 06BF)
    with the one from
    Abhilash Raj (FP: 541E A044 8453 394F F77A  0ECC 9D9B 2BA0 61D0 A67C).

 -- Jonas Meurer <mejo@debian.org>  Thu, 14 Dec 2017 12:43:19 +0100

postorius (1.1.0-1) unstable; urgency=low

  [ Pierre-Elliott Bécue ]
  * Initial release (Closes: #799285)

  [ Jonas Meurer ]
  * Update to upstream version 1.1.0

 -- Jonas Meurer <mejo@debian.org>  Mon, 02 Oct 2017 21:03:11 +0200
