=== debian/control ===
Source: postorius
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <becue@crans.org>,
           Jonas Meurer <jonas@freesources.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all,
               python-bs4,
               python-django (<< 1:1.12),
               python-django-mailman3,
               python-mock,
               python-setuptools,
               python-vcr,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 4.1.3
Homepage: https://gitlab.com/mailman/postorius
Vcs-Browser: https://salsa.debian.org/mailman-team/postorius
Vcs-Git: https://salsa.debian.org/mailman-team/postorius.git
X-Python-Version: >= 2.7

Package: python-django-postorius
Architecture: all
Depends: libjs-jquery,
         libjs-bootstrap,
         fonts-glewlwyd,
         python-django,
         python-django-allauth,
         python-django-mailman3,
         python-mailmanclient,
         python-sphinx-rtd-theme,
         ${misc:Depends},
         ${python:Depends}
Recommends: mailman3-web
Description: Web user interface to access GNU Mailman3
 The Postorius Django app provides a web user interface
 to access GNU Mailman3, and manage it. This interface
 uses django, and requires some configuration.
