=== debian/tests/control ===
Test-Command: python2.7 $(which django-admin) test --pythonpath=example_project --settings=test_settings postorius
Depends: @,
         python-bs4,
         python-mock,
         python-vcr
Restrictions: build-needed,
              allow-stderr
