## postorius 1.2.2

=== debian/changelog ===
postorius (1.2.2-2) unstable; urgency=medium

  * d/tests/control:
    - Fix test command to actually run tests (drop "shell").

 -- Jonas Meurer <jonas@freesources.org>  Sun, 23 Sep 2018 19:56:03 +0200

postorius (1.2.2-1) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.2.1
    - Comes with full python3 support
  * d/control:
    - Updated (Build-)?Dependencies due to python3 migration
    - Drop X-Python-Version
    - Bump Standards-Version to 4.1.5. No changes required

  [ Jonas Meurer ]
  * New upstream release 1.2.2
  * d/control:
    - Bump standards-version to 4.2.1, no changes required
    - Add versioned (build-)depends on python3-mailmanclient >= 3.2.0
    - Update (Build-)Depends to python3 packages
    - Add Conflicts/Replaces python-django-postorius
  * d/rules:
    - Migrate build system to python3
    - Remove pycache files after running testsuite
  * d/source/lintian-overrides:
    - remove obsolete python2 lintian overrides

 -- Jonas Meurer <jonas@freesources.org>  Mon, 17 Sep 2018 13:08:16 +0200
