## postorius 1.2.4

=== debian/changelog ===
postorius (1.2.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * d/rules:
    - Remove logic to remove included fonts-glewlwyd files, as it's not
      packaged for stretch-backports.
  * d/p/0003-Use-sphinx-theme-classic-to-avoid-dependency-on-sphi.patch:
    - Patch doc/conf.py to use sphinx html theme 'classic'. Avoids dependency
      on sphinx-rtd-theme-common, which is unavailable in stretch(-backports).

 -- Jonas Meurer <jonas@freesources.org>  Sun, 10 Mar 2019 00:15:06 +0100

postorius (1.2.4-1) unstable; urgency=medium

  * New upstream release 1.2.4
    - (Build-)Depends on python3-mailmanclient >= 3.2.2
  * d/p/0002-Template-API-set-encoding.patch:
    - Remove, got incorporated upstream

 -- Jonas Meurer <jonas@freesources.org>  Mon, 11 Feb 2019 01:09:05 +0100

postorius (1.2.2-4) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 4.3.0, no changes required
  * d/p/0002-Template-API-set-encoding.patch:
    - Backport upstream patch to fix template encoding 

 -- Jonas Meurer <jonas@freesources.org>  Sun, 23 Dec 2018 23:27:41 +0100

postorius (1.2.2-3) unstable; urgency=medium

  * d/control:
    - Use ${sphinxdoc:Depends} instead of an explicit dependency on
      python3-sphinx-rtd-theme (Closes: #891374)
    - Add my Debian address to the uploaders field instead of my Crans one.

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 18 Oct 2018 11:12:24 +0200

postorius (1.1.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Jonas Meurer <jonas@freesources.org>  Mon, 29 Jan 2018 15:28:25 +0100
