=== debian/control ===
Source: postorius
Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
           Jonas Meurer <jonas@freesources.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-bs4,
               python3-django (>= 1:1.11),
               python3-django-mailman3 (>= 1.2.0),
               python3-mailmanclient (>= 3.2.2),
               python3-mock,
               python3-setuptools,
               python3-vcr,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 4.3.0
Homepage: https://gitlab.com/mailman/postorius
Vcs-Browser: https://salsa.debian.org/mailman-team/postorius
Vcs-Git: https://salsa.debian.org/mailman-team/postorius.git

Package: python3-django-postorius
Architecture: all
Depends: libjs-jquery,
         libjs-bootstrap,
         python3-django,
         python3-django-allauth,
         python3-django-mailman3 (>= 1.2.0),
         python3-mailmanclient (>= 3.2.2),
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Recommends: mailman3-web
Conflicts: python-django-postorius
Replaces: python-django-postorius
Description: Web user interface to access GNU Mailman3
 The Postorius Django app provides a web user interface
 to access GNU Mailman3, and manage it. This interface
 uses django, and requires some configuration.
