## postorius 1.2.4.1

=== debian/changelog ===
postorius (1.2.4.1-1+dde) unstable; urgency=medium

  * update

 -- Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>  Wed, 20 Oct 2021 14:18:03 +0800
