## postorius 1.3.2

=== debian/changelog ===
postorius (1.3.2-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Use glyphicons-halflings from fonts-glyphicons-halflings (Closes: #962881)

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 18 Jul 2020 13:56:26 +0200

postorius (1.3.2-2) unstable; urgency=medium

  * d/control:
    - Update the install dependencies as postorius can't work with
      mailmanclient < 3.3.0 (Closes: #951106)

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 12 Feb 2020 13:52:08 +0100

postorius (1.3.2-1) unstable; urgency=medium

  * New upstream release 1.3.2
  * d/control:
    - Switch to debhelper-compat (version 12) instead of debian/compat
    - Bump Standards-Version to 4.4.1
    - Update build dependencies
  * d/t/*:
    - Script autopkgtest to make it work with the new test environment
      (Closes: #949437)
  * d/rules:
    - Remove upstream's shipped html5shiv library in favour of the packaged
      one

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 10 Feb 2020 23:44:20 +0100
