=== debian/control ===
Source: postorius
Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
           Jonas Meurer <jonas@freesources.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-readme-renderer,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 4.4.1
Homepage: https://gitlab.com/mailman/postorius
Vcs-Browser: https://salsa.debian.org/mailman-team/postorius
Vcs-Git: https://salsa.debian.org/mailman-team/postorius.git

Package: python3-django-postorius
Architecture: all
Depends: libjs-jquery,
         libjs-bootstrap,
         fonts-glyphicons-halflings,
         node-html5shiv,
         python3-cmarkgfm,
         python3-django,
         python3-django-mailman3 (>= 1.3.0),
         python3-mailmanclient (>= 3.3.0),
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Recommends: mailman3-web
Conflicts: python-django-postorius
Replaces: python-django-postorius
Description: Web user interface to access GNU Mailman3
 The Postorius Django app provides a web user interface
 to access GNU Mailman3, and manage it. This interface
 uses django, and requires some configuration.
