=== debian/rules ===
--- 
+++ 
@@ -8,15 +8,6 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	ln -s ../src/postorius example_project/postorius
-	set -e; \
-	for python3 in $(shell py3versions -r); do \
-		$$python3 $(shell which django-admin) test --pythonpath=example_project --settings=test_settings postorius; \
-	done
-	rm example_project/postorius
-	find example_project src/postorius -name '__pycache__' -type d -print | xargs rm -r
-endif
 
 override_dh_auto_build:
 	PYTHONPATH=. sphinx-build -b html -E -N src/postorius/doc build/sphinx/html
@@ -37,6 +28,12 @@
 		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
 	find debian/python3-django-postorius -name 'bootstrap.min.js' -type f -exec \
 		ln -sf /usr/share/javascript/bootstrap/js/bootstrap.min.js {} \;
+	find debian/python3-django-postorius -name 'html5shiv.min.js' -type f -exec \
+		ln -sf /usr/share/nodejs/html5shiv/dist/html5shiv.min.js {} \;
+	find debian/python3-django-postorius -name 'html5shiv.js' -type f -exec \
+		ln -sf /usr/share/nodejs/html5shiv/dist/html5shiv.js {} \;
+	find debian/python3-django-postorius -name 'glyphicons-halflings-regular.ttf' -type f -exec \
+		ln -sf /usr/share/fonts-glyphicons/glyphicons-halflings-regular.ttf {} \;
 
 override_dh_installchangelogs:
 	dh_installchangelogs src/postorius/doc/news.rst
