## postorius 1.3.4

=== debian/changelog ===
postorius (1.3.4-2+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2021-40347: Check a user owns the email they are trying to
    unsubscribe (Fixes: #993746)

 -- Jonas Meurer <jonas@freesources.org>  Thu, 09 Sep 2021 14:04:00 +0200

postorius (1.3.4-2) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * Use bootstrap4 instead of bootstrap3. (Closes: #983895)
  * Compile the LC_MESSAGES via django-admin at build time. (Closes: #983848)

 -- Jonas Meurer <jonas@freesources.org>  Mon, 08 Mar 2021 16:35:40 +0100

postorius (1.3.4-1) unstable; urgency=medium

  * New upstream release
  * d/control, d/tests/control: Update (build-)dependencies
  * d/p/0002-Remove-cloudflare-dependency-from-the-frontent.patch: remove
    obsolete patch

 -- Jonas Meurer <jonas@freesources.org>  Fri, 05 Feb 2021 01:02:15 +0100

postorius (1.3.3-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump Standards-Version to 4.5.1
  * d/upstream/signing-key.asc: Re-export as minimal key
  * d/rules: Replace all glyphicons-halflings-regular font files with symlinks
    to the files from package fonts-glyphicons-halflings
  * d/tests: Fix tests, update test dependencies (Closes: #976097)
  * d/p/0002-Remove-cloudflare-dependency-from-the-frontent.patch:
    Remove cloudflare dependency from the frontend
  * d/missing-sources/popper-v1.11.0.js: Add missing popperjs source file

 -- Jonas Meurer <jonas@freesources.org>  Sun, 17 Jan 2021 14:52:58 +0100
