=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-django,
                python3-readme-renderer,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://gitlab.com/mailman/postorius
 Vcs-Browser: https://salsa.debian.org/mailman-team/postorius
 Vcs-Git: https://salsa.debian.org/mailman-team/postorius.git
@@ -19,13 +20,13 @@
 Package: python3-django-postorius
 Architecture: all
 Depends: libjs-jquery,
-         libjs-bootstrap,
+         libjs-bootstrap4,
          fonts-glyphicons-halflings,
          node-html5shiv,
          python3-cmarkgfm,
          python3-django,
-         python3-django-mailman3 (>= 1.3.0),
-         python3-mailmanclient (>= 3.3.0),
+         python3-django-mailman3 (>= 1.3.5),
+         python3-mailmanclient (>= 3.3.2),
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
