=== debian/rules ===
--- 
+++ 
@@ -27,13 +27,18 @@
 	find debian/python3-django-postorius -name 'jquery-1.11.3.min.js' -type f -exec \
 		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
 	find debian/python3-django-postorius -name 'bootstrap.min.js' -type f -exec \
-		ln -sf /usr/share/javascript/bootstrap/js/bootstrap.min.js {} \;
+		ln -sf /usr/share/javascript/bootstrap4/js/bootstrap.min.js {} \;
 	find debian/python3-django-postorius -name 'html5shiv.min.js' -type f -exec \
 		ln -sf /usr/share/nodejs/html5shiv/dist/html5shiv.min.js {} \;
 	find debian/python3-django-postorius -name 'html5shiv.js' -type f -exec \
 		ln -sf /usr/share/nodejs/html5shiv/dist/html5shiv.js {} \;
-	find debian/python3-django-postorius -name 'glyphicons-halflings-regular.ttf' -type f -exec \
-		ln -sf /usr/share/fonts-glyphicons/glyphicons-halflings-regular.ttf {} \;
+	for type in eot ttf woff woff2; do \
+		find debian/python3-django-postorius -name "glyphicons-halflings-regular.$$type" -type f -exec \
+			ln -sf /usr/share/fonts-glyphicons/glyphicons-halflings-regular.$$type {} \; ; \
+	done
+	#
+	# Compile django LC messages
+	cd debian/python3-django-postorius/usr/lib/python3/dist-packages/postorius && django-admin compilemessages
 
 override_dh_installchangelogs:
 	dh_installchangelogs src/postorius/doc/news.rst
