=== debian/tests/control ===
Tests: python3-django-postorius
Depends: mailman3 (>= 3.3.2),
         procps,
         python3-all,
         python3-bs4,
         python3-cmarkgfm,
         python3-django,
         python3-django-mailman3 (>= 1.3.5),
         python3-mailmanclient (>= 3.3.2),
         python3-pytest-django,
         python3-readme-renderer
Restrictions: allow-stderr,
              isolation-container,
              needs-root
