## postorius 1.3.5

=== debian/changelog ===
postorius (1.3.5-1) unstable; urgency=medium

  * New upstream release
    - CVE-2021-40347: Check a user owns the email they are trying to
      unsubscribe (Fixes: #993746)
  * d/control:
    - Bump Standards-Version to 4.6.0

 -- Jonas Meurer <jonas@freesources.org>  Thu, 09 Sep 2021 13:15:03 +0200
