=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://gitlab.com/mailman/postorius
 Vcs-Browser: https://salsa.debian.org/mailman-team/postorius
 Vcs-Git: https://salsa.debian.org/mailman-team/postorius.git
