## postorius 1.3.8

=== debian/changelog ===
postorius (1.3.8-3) unstable; urgency=medium

  * d/rules: fix a typo on jquery linking

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 29 Jan 2023 18:44:36 +0100

postorius (1.3.8-2) unstable; urgency=medium

  * Fix autopkgtest tooling

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 29 Jan 2023 17:41:32 +0100

postorius (1.3.8-1) unstable; urgency=medium

  * New upstream release: 1.3.8
  * Update js libs and fonts dependencies and linking
  * d/tests/python3-django-postorius: use py3versions -s
  * d/control: Bump Standards-Version to 4.6.2
  * d/rules:
    - More font relinking
    - Remove the documentation from the python3 lib itself

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 29 Jan 2023 13:24:53 +0000
