=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/mailman/postorius
 Vcs-Browser: https://salsa.debian.org/mailman-team/postorius
 Vcs-Git: https://salsa.debian.org/mailman-team/postorius.git
@@ -21,6 +21,7 @@
 Architecture: all
 Depends: libjs-jquery,
          libjs-bootstrap4,
+         fonts-font-awesome,
          fonts-glyphicons-halflings,
          node-html5shiv,
          python3-cmarkgfm,
