=== debian/rules ===
--- 
+++ 
@@ -23,9 +23,22 @@
 		debian/python3-django-postorius/usr/share/python3-django-postorius/
 	dh_link usr/share/python3-django-postorius/static \
 		usr/lib/python3/dist-packages/postorius/static
+	# Don't embed fonts
+	find debian/python3-django-postorius -name 'FontAwesome.otf' -type f -exec \
+		ln -sf /usr/share/fonts-font-awesome/fonts/FontAwesome.otf {} \;
+	find debian/python3-django-postorius -name 'fontawesome-webfont.ttf' -type f -exec \
+		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.ttf {} \;
+	find debian/python3-django-postorius -name 'fontawesome-webfont.eot' -type f -exec \
+		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.eot {} \;
+	find debian/python3-django-postorius -name 'fontawesome-webfont.woff' -type f -exec \
+		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.woff {} \;
+	find debian/python3-django-postorius -name 'fontawesome-webfont.woff2' -type f -exec \
+		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.woff2 {} \;
 	# Don't embed bootstrap/jquery JS scripts
-	find debian/python3-django-postorius -name 'jquery-1.11.3.min.js' -type f -exec \
+	find debian/python3-django-postorius -name 'jquery-3.6.0.min.js' -type f -exec \
 		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
+	find debian/python3-django-postorius -name 'jquery-3.6.0.js' -type f -exec \
+		ln -sf /usr/share/javascript/jquery/jquery.js {} \;
 	find debian/python3-django-postorius -name 'bootstrap.min.js' -type f -exec \
 		ln -sf /usr/share/javascript/bootstrap4/js/bootstrap.min.js {} \;
 	find debian/python3-django-postorius -name 'html5shiv.min.js' -type f -exec \
@@ -39,6 +52,8 @@
 	#
 	# Compile django LC messages
 	cd debian/python3-django-postorius/usr/lib/python3/dist-packages/postorius && django-admin compilemessages
+	# Remove the docs from /usr/lib/python3
+	rm -rf debian/python3-django-postorius/usr/lib/python3/dist-packages/postorius/doc
 
 override_dh_installchangelogs:
 	dh_installchangelogs src/postorius/doc/news.rst
