## postorius 1.3.10

=== debian/changelog ===
postorius (1.3.10-1) unstable; urgency=medium

  * New upstream release 1.3.10

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 09 Jan 2024 00:19:20 +0100
