=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               furo,
                python3-all,
                python3-django,
                python3-readme-renderer,
@@ -20,14 +21,15 @@
 Package: python3-django-postorius
 Architecture: all
 Depends: libjs-jquery,
-         libjs-bootstrap4,
+         libjs-bootstrap5,
          fonts-font-awesome,
          fonts-glyphicons-halflings,
-         node-html5shiv,
          python3-cmarkgfm,
-         python3-django,
-         python3-django-mailman3 (>= 1.3.5),
-         python3-mailmanclient (>= 3.3.2),
+         python3-django (<< 3:4.3),
+         python3-django (>= 3:3.2),
+         python3-django-mailman3 (>= 1.3.10),
+         python3-mailmanclient (>= 3.3.3),
+         python3-readme-renderer,
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
