## postorius 1.3.13

=== debian/changelog ===
postorius (1.3.13-1ubuntu1) questing; urgency=medium

  * d/control: Allow Django versions beyond 4.2

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 13 Aug 2025 17:28:22 -0400

postorius (1.3.13-1) unstable; urgency=medium

  * New upstream release.
  * Remove no longer needed workaround for #908999.
  * Update copyright file and bump years.
  * Update Standards-Version to 4.7.2.
  * Add myself to Uploaders.
  * Add Build-Depends on pybuild-plugin-pyproject, python3-pdm and
    python3-pdm-backend.

 -- Jordi Mallach <jordi@debian.org>  Wed, 12 Mar 2025 11:01:34 +0100

postorius (1.3.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * The tests & autopkgtests still requires python3-six.
    Usage has been since removed:
      https://gitlab.com/mailman/postorius/-/commit/ ...
      bedf749b85465b261a3d4d5bf5e6296f7a00b6ba

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 14:25:10 +0100
