=== debian/control ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Source: postorius
-Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
-           Jonas Meurer <jonas@freesources.org>
+           Jonas Meurer <jonas@freesources.org>,
+           Jordi Mallach <jordi@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                furo,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-django,
+               python3-pdm,
+               python3-pdm-backend,
                python3-readme-renderer,
                python3-setuptools,
+               python3-six,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/mailman/postorius
 Vcs-Browser: https://salsa.debian.org/mailman-team/postorius
 Vcs-Git: https://salsa.debian.org/mailman-team/postorius.git
@@ -25,7 +31,6 @@
          fonts-font-awesome,
          fonts-glyphicons-halflings,
          python3-cmarkgfm,
-         python3-django (<< 3:4.3),
          python3-django (>= 3:3.2),
          python3-django-mailman3 (>= 1.3.10),
          python3-mailmanclient (>= 3.3.3),
