=== debian/tests/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
          python3-django-mailman3,
          python3-mailmanclient,
          python3-pytest-django,
-         python3-readme-renderer
+         python3-readme-renderer,
+         python3-six,
 Restrictions: allow-stderr,
               isolation-container,
               needs-root
